body{font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53;color:#484848;line-height:24px;background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/bg.png?v=1412924170) top center;min-width:980px;}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0}
a{color:#484848;text-decoration:none}
a:hover{color:#e3493d;text-decoration:underline}
ol,ul,li{list-style:none}
em,i{font-style:normal}
img{border:none}
.cf{*zoom:1}
.cf:after{content:'';display:block;height:0;clear:both}
.fl,.fr{_display:inline;}
.fl{float:left;}
.fr{float:right;}
.tac{text-align:center;}
.tal{text-align:left!important;}
.bgcolor{background:#fff;}
.bgcolor2{background:#fafafa;}
.cor1{color:#ff6666!important;}
.cor2{color:#e96f66!important;}
.cor3{color:#868686!important;}
.cor4{color:#008000!important;}
.red{color:red!important;}
.tscor1{color:#868686!important;margin-left:5px!important}
.fs12{font-size:12px!important;}
.pop-cor1{color:#7d7d7d!important;}
.pop-cor2{color:#00479d!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.ml5{margin-left:5px!important}
.padt10{padding-top:10px!important;}
.pad5{padding:5px!important;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.fs16{font-size:16px!important;}
.bor1{border-bottom:1px dashed #686868;height:0;overflow:hidden;}
.unline{text-decoration:underline!important;}
.unline:hover,.noline{text-decoration:none!important;}
*html{background-image:url(https://web.archive.org/web/20180811221652im_/about:blank);background-attachment:fixed}
input{outline:none}
/* Reset  */
.s_btn,.prev,.next,.prev_h,.next_h,.zhe,.buy_1,.buy_2,.buy_3,.buy_4,.zt_ico,.tab a,.s_logo,.go_top,.close,.close_1,.close_2,.so_top,.top_1,.top_2,.top_3,.top_4,.top_5,.top_6,.so_ico,.s1,.s2,.s3,.s4,.s5,.s6,.s7,.s8,.s9,.s10,.s11,.s12,.l01,.l02,.l03,.l04,.l05,.l06,.d1,.d2,.d3,.d4,.login_go,.reg,.c_fl a,.fav,.fav_h,.phone_v,.tick,.ain_btn a,.in_tab a:hover,.in_tab a.on,.inp_b,/*.a_ul i*/.act-info i,.fav_sha em,.arr_1,.arr_1on,.arr_2,.arr_2on,.int-ico,.ico-tb,.ico-tm,.lott-btn,.kf-qq,.tab-list li a i,.safe-dj i,.safe-sure i,.send-bg,.pp-colse,.thh-ico,.get-yzm-btn,.bd-phone i,.raffle-day i,.ico-shot,.sub_nav .shuang-one{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/icon.png?v=20151106)}
.zt_m,.h_box,.hot_b,.collect,.reg_980,.loc,.w980{width:980px;margin:0 auto}
.b_980,.nav,.n_box,.t_bar,.ej-nav,.scr,.zt_m{width:980px;margin:0 auto;}
/* header */
.header{background:#fff;height:105px;}
.header .head-info{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/bg_1.png?v=20161104) no-repeat 0 -81px #fff;width:278px;height:105px}
.header .logo{float:left;margin-top:17px}
.header .new-search{float:left;width:450px;margin-left:50px;padding-top:20px;overflow:hidden;}
.header .new-search .search{height:40px;overflow:hidden;}
.header .search input{float:left;}
.header .tex{background:#fff;width:380px;padding-left:10px;height:36px;*line-height:36px;font-size:14px;border:2px solid #e3493d;border-right:0;}
.header .s_btn{width:44px;height:40px;border:none;cursor:pointer}
.header .search-txt{width:420px;height:24px;line-height:24px;margin-top:5px;overflow:hidden;}
.header .search-txt a{margin-right:15px;display:inline-block;}
/* 跟屏滚动 */
.new-fixed-top{width:100%;height:80px;position:fixed;top:0;left:0;border-bottom:1px solid #f3f3f3;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));zoom:1;z-index:102}
.row-fixed{width:980px;margin:0 auto;}
.row-fixed .sub_nav{width:670px;float:left;display:inline;}
.row-fixed .sub_nav a{margin:7px 5px 0 0;}
.row-fixed .new-search{width:290px;overflow:hidden;float:right;display:inline;margin-top:6px;}
.row-fixed .new-search .search{height:28px;overflow:hidden;}
.row-fixed .search input{float:left;display:inline;}
.row-fixed .tex{background:#fff;width:245px;padding-left:10px;height:26px;line-height:26px;font-size:14px;border:1px solid #e3493d;border-right:0;}
.row-fixed .s_btn{background-position:-8px -53px;width:30px;height:28px;border:none;cursor:pointer}

/* Nav  */
.nav_box{background:#e3493d;position:relative;z-index:100;}
.nav,.sub_nav{height:40px;line-height:40px;font-size:16px}
.nav{background:#e3493d;position:relative;z-index:21}
.nav .home{background:#ffdb67!important;color:#98271e!important}
.nav .nav-l{float:left}
.nav .nav-l a{float:left;color:#fff;padding:0 20px;margin-right:1px}
.nav .nav-l a:hover,.nav a.on,.s_box a.on{background:#f0665b;color:#fff;text-decoration:none}
.nav .nav-r{float:right}
.nav .lott-btn{background-position:0 -903px;width:96px;height:27px;line-height:26px;margin:7px 160px 0 0;color:#e3493d;font-size:16px;}
.nav .lott-btn:hover{color:#f71e0d;text-decoration:none;}
.nav .raffle-day{width:90px;height:18px;line-height:18px;color:#ffe325;margin:10px 10px 0 0;}
.nav .raffle-day:hover{color:#f1d309;text-decoration:none;}
.nav .raffle-day i{background-position:-101px -999px;width:15px;height:17px;position:relative;vertical-align:top;top:1px;*top:2px;display:inline-block;margin-right:5px;}
.for-btn{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/for-btn.gif?v=20160309) no-repeat;width:150px;height:50px;position:absolute;top:-10px;right:0;cursor:pointer;}
.for-pop{background:#fff;width:190px;height:210px;border:1px solid #dd81a0;font-size:12px;line-height:20px;right:0;top:40px;position:absolute;z-index:9}
.for-pop p{height:64px;padding:5px 0 0 15px}
.for-pop p span{margin-right:10px;}
.for-pop b{color:#e3493d}
.pop-btn{background:#fef1f0;height:30px;line-height:30px;border-top:1px solid #fbedef;color:#0f84ba;text-align:center}
.pop-btn a{ display:inline-block;width:82px;font-weight:bold;color:#0f84ba}
.pop-btn a:hover{background:none;color:#0f84ba;text-decoration:underline}
.sub_nav{background:#fff;width:960px;height:40px;margin:0 auto;padding:0 10px;font-size:14px;}
.sub_nav a{height:24px;line-height:24px;margin:7px 10px 0 0;padding:0 5px;float:left;display:inline;}
.sub_nav a:hover,.sub_nav a.on{background:#e3493d;color:#fff;text-decoration:none;}
.sub_nav em{width:14px;height:14px;margin-top:12px;float:left;display:inline;}
.ej-nav{background:#fff;font-size:12px;border-top:1px dashed #ddd;padding-bottom:5px;}
.ej-nav a{height:24px;line-height:24px;padding:0 5px;margin:5px 0 0 5px;display:inline-block;}
.ej-nav a:hover,.ej-nav a.on{color:#e3493d;text-decoration:none;}



/* top */
.t_bar_b{background:#f6f6f6;width:100%;height:34px;line-height:34px;border-bottom:1px solid #e3e3e3;z-index:101;position:relative;}
.t_bar{color:#9d9d9d;position:relative;z-index:100;}
.t_bar span{float:left;display:inline}
.t_bar a{float:left;display:inline;color:#171717;margin:0 10px}
.t_bar .save-desktop{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/save-desktop.png) no-repeat;width:90px;height:22px;margin-top:6px;}
.t_bar a:hover{color:#e3493d}

/* item */
.items-wrap{padding-bottom:15px;position:relative}
.items-l{background:#fff;width:168px;height:229px;padding:5px 10px;overflow:hidden;border:1px solid #ff5b5b;border-top:0;}
.items-list{height:229px;overflow:hidden;font-size:14px;}
.items-list li{width:50%;height:30px;line-height:30px;padding:8px 0;overflow:hidden;float:left;display:inline;border-bottom:1px dashed #ddd;}
.items-list li a{width:90%;height:26px;line-height:26px;margin:0 auto;padding:2px 0;display:block;color:#888;text-decoration:none;text-align:center;border-radius:5px;vertical-align:top;}
.items-list li a:hover{background:#ff5b5b;color:#fff;text-decoration:none;}
.items-list li a i{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/item-ico.png?v=20161112) no-repeat;width:26px;height:26px;line-height:26px;margin-right:5px;display:inline-block;vertical-align:top;*vertical-align:middle;}
.items-list li .it-i1{background-position:0 0;}
.items-list li .it-i2{background-position:0 -243px;}
.items-list li .it-i3{background-position:0 -270px;}
.items-list li .it-i4{background-position:0 -108px;}
.items-list li .it-i5{background-position:0 -81px;}
.items-list li .it-i6{background-position:0 -54px;}
.items-list li .it-i7{background-position:0 -135px;}
.items-list li .it-i8{background-position:0 -162px;}
.items-list li .it-i9{background-position:0 -27px;}
.items-list li .it-i10{background-position:0 -216px;}
.items-list li .it-i11{background-position:0 -189px;}

.items-list li a:hover .it-i1{background-position:-27px 0;}
.items-list li a:hover .it-i2{background-position:-27px -243px;}
.items-list li a:hover .it-i3{background-position:-27px -270px;}
.items-list li a:hover .it-i4{background-position:-27px -108px;}
.items-list li a:hover .it-i5{background-position:-27px -81px;}
.items-list li a:hover .it-i6{background-position:-27px -54px;}
.items-list li a:hover .it-i7{background-position:-27px -135px;}
.items-list li a:hover .it-i8{background-position:-27px -162px;}
.items-list li a:hover .it-i9{background-position:-27px -27px;}
.items-list li a:hover .it-i10{background-position:-27px -216px;}
.items-list li a:hover .it-i11{background-position:-27px -189px;}


.s1{background-position:0 -249px}
/* 首页轮播 */
.items-img{width:614px;height:230px;overflow:hidden;}
.items-img img{width:794px;height:230px;display:block;margin-left:-90px;}
.items-center{width:614px;height:230px;overflow:hidden;padding:10px 0 0 10px;}
.item-scroll,.item-img,.item-img li{width:614px;height:230px;font-size:0;line-height:0;}
.item-scroll{overflow:hidden;position:relative;}
.item-img li{float:left;display:inline;text-align:center;overflow:hidden;display:none;}
.item-img li.li1{display:block;}
.item-img a{width:614px;height:230px;display:block;overflow:hidden;}
.item-img img{width:794px;height:230px;display:block;margin-left:-90px;}
.item-btn{height:12px;position:absolute;bottom:15px;right:20px;z-index:11;}
.item-btn span{background:#fff;width:12px;height:12px;margin:0 2px;display:inline-block;*display:inline;*zoom:1;line-height:999;overflow:hidden;cursor:pointer;border-radius:10px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear;}
.item-btn span.on{background:#f60;}

.items-r{width:154px;height:211px;margin-top:10px;padding-top:10px;border:1px solid #ff5b5b;border-top:8px solid #ff5b5b;text-align:center;}
.items-r a{width:144px;height:24px;display:block;margin:0 auto;font-size:0;overflow:hidden;}
.items-r .items-dload{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/items-dload.gif) no-repeat;width:136px;height:26px;margin:4px auto 0;}
.items-r img{width:129px;height:129px;display:block;margin:8px auto 0;}

/* width 1200 css */
.items-c img{width:980px;height:90px}
.zp1200 .b_980,.zp1200 .nav,.zp1200 .n_box,.zp1200 .t_bar,.zp1200 .ej-nav,.zp1200 .scr,.zp1200 .zt_m{width:1200px;}
.zp1200 .header .new-search{margin-left:180px;}
.zp1200 .sub_nav{width:1180px;}
.zp1200 .new_td{width:1200px;}
.zp1200 .n_ul{width:1220px;}
.zp1200 .n_ul li{margin:15px 15px 0 -1px;width:290px;height:375px;border:0;}
.zp1200 .n_ul li table{width:290px;height:290px;}
.zp1200 .n_ul table img{max-width:290px;max-height:290px;width:expression(this.width > 290 ? '290px':true);height:expression(this.width > 290 ? '290px':true)}
.zp1200 .n_ul li .search-more-img img{width:290px;height:370px;display:block;}
.zp1200 .n_tex{width:270px;}
.zp1200 .n_tex .sy-text a{width:166px;}
.zp1200 .go_top{margin-left:610px;display:none;}
/* 搜索页面 */
.zp1200 .go-tbao{width:1200px;}
.zp1200 .sea-hot-nav{width:1200px;}
.zp1200 .shn-scroll{width:1192px;}
/* 分类 */
.zp1200 .zt_m img{width:1200px;height:184px;}
.zp1200 .scroll-banner{margin-left:610px;}
/* 跟屏滚动 */
.zp1200 .row-fixed{width:1200px;}
.zp1200 .row-fixed .sub_nav{width:840px;}
.zp1200 .row-fixed .sub_nav a{margin:7px 10px 0 0;}
.zp1200 .row-fixed .new-search{margin-left:0;}
/* 右侧行数 */
.zp1200 .em_1{margin-left:620px;}
.zp1200 .items-l{width:188px;}
.zp1200 .items-center{width:794px;}
.zp1200 .item-scroll,.zp1200 .item-img,.zp1200 .item-img li{width:794px;height:230px;font-size:0;line-height:0;}
.zp1200 .item-img li a{width:794px;height:230px;display:block;overflow:hidden;}
.zp1200 .item-img li a img{margin:0;}
.zp1200 .items-r{width:174px;}
.zp1200 .items-r img{width:139px;height:139px;}
.zp1200 .items-img{width:794px;}
.zp1200 .items-img img{margin:0;}
/* 加入收藏 */
.zp1200 .sc-topbar{width:1200px;}


.go_top{background-position:-81px -283px;display:none;width:56px;height:54px;position:fixed;left:50%;margin-left:500px;bottom:10px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-10);zoom:1}
.scr-left{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/scr-left24-9k9.png) no-repeat;_background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/scr-left8.png) no-repeat;width:180px;height:270px;position:fixed;left:50%;margin-left:-800px;bottom:100px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-100);zoom:1}
.go_top:hover{background-position:-137px -283px}

/* 今日推荐 */
.new_td{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/bg_1.png?v=20161104) no-repeat 0 -57px;height:23px;width:980px;font-size:14px;line-height:23px;margin:14px auto 10px;vertical-align:top;position:relative;z-index:10;}
.new_td .today-new i{color:#f37f76}
.new_td .today-new a{width:117px;height:23px;display:inline-block;vertical-align:top;overflow:hidden;margin-right:10px;}
.new_td .scr{width:500px!important;padding:0;margin:0;float:right;display:inline;}
/* 筛选 */
.scr{padding-top:15px;font-size:14px;text-align:right;clear:both;overflow:hidden;}
.scr a{margin:0 3px;padding:0 5px}
.scr a:hover,.scr a.on{background:#e3493d;color:#fff;text-decoration:none}
.scr-new{position:relative;z-index:10;overflow:visible;}
.scr-new a,.scr-new b{float:right;display:inline;height:22px;line-height:22px;}
.scr a em,.scr a i{vertical-align:middle;}
.scr-new{position:relative;}
.scr-new .xl-tip{background:#fff;width:120px;padding:7px;text-align:left;position:absolute;top:22px;right:0;z-index:-1;}
.scr-new .xl-tip2{right:22px;}
.scr-new .xl-tip1{right:79px;}
.scr-new .xl-tip4{right:136px;}
.scr-new .xl-tip a{height:22px;line-height:22px;vertical-align:top;float:none;display:block;margin:0;padding:0 3px;}
.scr-new .xl-tip a:hover{background:none;color:#e3493d;}
.scr-new .xl-tip a.now-choose{background:#e3493d;color:#fff;}
.scr-new .xl-tip a input{width:14px;height:14px;margin-top:4px;vertical-align:top;}
.scr .xl-choose i{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/add-sx-ico.png?v=20151014) no-repeat 0 -10px;width:8px;height:4px;display:inline-block;vertical-align:middle;margin-left:5px;overflow:hidden;}
.scr .on i{background-position:0 0;}
.scr .hover i{background-position:0 -5px}
.scr .hover{background:#fff!important;color:#484848!important;}

/* pag */
.pag{height:36px;text-align:center;padding:20px 0}
.pag a,.pag em,.pag span{background:#fff;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;height:36px;line-height:36px;display:inline-block;font-size:20px;padding:0 15px;vertical-align:middle;overflow:hidden}
.pag a:hover,.pag a.on{background:#f9aca6;color:#fff;text-decoration:none}
.pag .p_prev,.pag .p_next{font-size:14px!important;font-family:\5B8B\4F53}
.pag .p_prev{border-radius:20px 0 0 20px;padding-left:20px!important}
.pag .p_next{border-radius:0 20px 20px 0;padding-right:20px!important}
.pag span{color:#BBB}

 

.num {height:30px; margin-left:12px; margin-right:12px; overflow:auto; background:#F7F7F7;}
.numone {float:left; padding:2px 0px; margin-right:15px; font-size:small; color:#6A6161}
.sel {border-bottom:3px solid #FF464E; color:#FF464E}
#caidan {z-index:1000; border-bottom:1px solid #CCC}

.pagelist {text-align:center; margin:auto; width:310px;margin-bottom:20px}
.pagelist .no {float:left; padding:3px; font-size:15px;color:#ff5b5b;border-bottom:1px solid #ff5b5b;margin:0 6px}
.pagelist .yes{float:left; border:1px solid #ff5b5b; background:#FFF; padding:3px; font-size:15px; color:#ff5b5b; margin:0 6px; cursor:pointer}

.am-tab-panel img {width:100%}



/**************
Search
**************/
.sch-d11{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/sch-d11.png) no-repeat;background-position:0 -48px;width:958px;height:24px;line-height:24px;padding:11px;padding-bottom:12px;margin:0 auto;overflow:hidden;}
.sch-d11 span,.sch-d11 a{display:inline-block;vertical-align:top;height:24px;line-height:24px;}
.sch-d11 span{font-size:16px;color:#e3493d;font-weight:bold;}
.sch-d11 a{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/sch-d11.png) no-repeat;background-position:-1003px -48px;width:54px;height:24px;margin-left:10px;}
.sere{float:left;display:inline;overflow:hidden;}
.sec-search{height:37px;overflow:hidden;}
.scr-search .search-right{padding-top:4px;}
.sere-search{width:600px;height:37px;float:left;display:inline;overflow:hidden;}
.sere-search .search-btn a{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/search-tab.png?v=20151211) no-repeat!important;width:304px;height:37px;line-height:29px;margin:0;margin-right:10px;padding:0;float:left;display:inline;overflow:hidden;color:#fff;text-align:center;}
.sere-search .search-btn a.zshi{background-position:0 -38px!important;color:#e3493d;width:270px;}
.sere-search .search-btn a span,.sere-search .search-btn a em{display:inline-block;vertical-align:top;height:20px;line-height:20px;margin-top:5px;overflow:hidden;}
.sere-search .search-btn a em{background:url(https://web.archive.org/web/20180811221652im_/http://dan.kedao99.com/cms/static/css/img/search-tab-gif.gif?v=20151211) no-repeat;width:20px;}
.zp1200 .sch-d11{background-position:0 0;width:1178px;}
.arr_1,.arr_1on,.arr_2,.arr_2on{display:inline-block;width:8px;height:11px;overflow:hidden;cursor:pointer;vertical-align:middle}
.arr_1{background-position:0 -886px}
.arr_1on{background-position:-10px -886px}
.arr_2{background-position:-20px -886px}
.arr_2on{background-position:-30px -886px}



/*
     FILE ARCHIVED ON 22:16:52 Aug 11, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:58:37 Apr 06, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.516
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.01
  esindex: 0.013
  cdx.remote: 42.266
  LoadShardBlock: 111.061 (3)
  PetaboxLoader3.datanode: 122.456 (5)
  PetaboxLoader3.resolve: 442.489 (3)
  load_resource: 490.433 (2)
*/